//! https://gcc.gnu.org/onlinedocs/gcc-15.2.0/gccint/Libgcc.html

use core::{ffi::{CStr, VaList, c_char, c_int, c_long, c_longlong, c_size_t, c_uchar, c_void}, ptr::null_mut};

unsafe extern "C" {
    fn __divdi3(a: c_long, b: c_long) -> c_long;
}

#[unsafe(no_mangle)]
pub unsafe extern "C" fn __xkbc___divdi3(a: c_long, b: c_long) -> c_long  {
    unsafe { __divdi3(a, b) }
}
